API explorerConnectors
List tunnel connectors
GET /api/agent/connectors. Required scopes: connectors:read.
Loading API reference…
Required scopes: connectors:read
bearer connectors:readAuthorizationBearer <token>A Notify agent token from notify auth login or the dashboard.
Scope: connectors:read
Success
application/jsonconnectors*array<>curl -X GET 'https://example.com/api/agent/connectors'{ "connectors": [ { "id": "string", "enabled": true, "name": "string", "tunnelId": "string", "hostname": "string", "routes": [ { "name": "string", "target": "string", "url": "string", "appId": "string", "enabled": true } ], "status": "online", "lastSeenAt": "2019-08-24T14:15:22Z", "teamId": "string", "oncallGroupId": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" } ]}